<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Headings, Paragraphs, Typography</title>
</head>
<body>
  <!-- Heading -->
  <p>Lorem ipsum <del>dolor</del> <em>sit amet</em> <strong> adipisicing elit.</strong> Sit, harum.</p>
</body>
</html>